Run of scrub-obsolete for python-cbor

Try this locally (using the lintian-brush package):

debcheckout python-cbor
cd python-cbor
deb-scrub-obsolete
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
       depchain:
        -
         package: sbuild-build-depends-main-dummy
         version: 0.invalid.0
         architecture: amd64
         depends: python-dev:amd64 | python-dev:amd64
        -
         package: python-dev-is-python2
         version: 2.7.18-8
         architecture: all
         depends: python-is-python2:amd64 (= 2.7.18-8)
 
background-packages: 61026
foreground-packages: 1
total-packages: 61027
broken-packages: 1

Full worker log Full build log